{
	"@metadata": {
		"authors": [
			"Fulup"
		]
	},
	"spl3-desc": "Sevel a ra ent emgefre roll ispajennoù ur bajenn en ur ober gant ar valizenn <code><nowiki><splist /></nowiki></code>",
	"spl3_debug": "Talvoudenn dianav evit an dibarzh $1",
	"spl3_nosubpages": "N'eus ispajenn ebet da rollañ evit $1"
}
